### Method

# Clutter PaintNode add_child

#### Declaration [src]

    void
    clutter_paint_node_add_child (
      ClutterPaintNode* node,
      ClutterPaintNode* child
    )

#### Description [src]

Adds `child` to the list of children of `node`.

This function will acquire a reference on `child`.

#### Parameters

`child`

  Type: `ClutterPaintNode`

  The child `ClutterPaintNode` to add.

  The data is owned by the caller of the method.